Last modified: 2011-03-13 18:05:28 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 24527 - default skin for german wikipedia
default skin for german wikipedia
Status: RESOLVED WONTFIX
Product: Wikimedia
Classification: Unclassified
Site requests (Other open bugs)
unspecified
All All
: Lowest enhancement (vote)
: ---
Assigned To: Nobody - You can work on this!
: shell
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-24 15:23 UTC by Jochen Prant
Modified: 2011-03-13 18:05 UTC (History)
10 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Description Jochen Prant 2010-07-24 15:23:27 UTC
Please set the default skin for the German wikipedia to monobook because that was decided by vote. http://de.wikipedia.org/wiki/Wikipedia:Meinungsbilder/Standard-Skin_Vector_oder_Monobook#M.29_R.C3.BCckkehr_zum_Skin_Monobook_als_Standard
Comment 1 Maarten Dammers 2010-07-24 15:41:30 UTC
The result of the poll seems to be tied. You can hardly call that consensus.
Comment 2 Jochen Prant 2010-07-24 15:45:54 UTC
By the conditions, a tie vote means a decision for monobook.
Comment 3 Erik Moeller 2010-07-26 23:37:28 UTC
There was a thread on foundation-l where this matter was discussed prior to the vote, where I've laid out some of our (WMF's) views on this issue:

http://lists.wikimedia.org/pipermail/foundation-l/2010-July/059711.html

Improving the user experience of Wikipedia for new editors is a matter of continuing research, development, and conversation, and we'll continue to engage in all three of those activities. But, for the reasons outlined in the above message, we're not going to simply roll back the UI change (even if the poll had produced an actual mandate to do so rather than a tie). 

I'm not at all meaning to discount the fact that many people in the active editor community (in particular in the German Wikipedia) regard Vector as a step back. As outlined above, the primary objective of Vector is to support new users in becoming engaged in the editing process. I'm hopeful that the conversation will now shift into a more constructive framework so that we can best address the needs of different user groups.
Comment 4 Roan Kattouw 2010-08-03 19:34:53 UTC
(In reply to comment #3)
> But, for the reasons outlined in the
> above message, we're not going to simply roll back the UI change (even if the
> poll had produced an actual mandate to do so rather than a tie). 
> 
So that's a WONTFIX.
Comment 5 Platonides 2010-08-03 19:39:54 UTC
> I'm hopeful that the
> conversation will now shift into a more constructive framework so that we can
> best address the needs of different user groups.

So what does this mean?

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links